Subject: Re: [PATCH] mpc7448: add alias list to DTS, clean out old chosen node

From: Scott Wood <[email-masked]>
Date: Thu, 10 Jul 2008 16:45:08 -0500

Paul Gortmaker wrote:
> Well, for the mpc7448hpc2, I can say for sure that there are
> chosen-duplicating versions of u-boot 1.3.1 in use -- since
> there wasn't a prebuilt, validated image newer than 1.1.3(?)
> available anywhere back some 6 months ago, I'd built 1.3.1
> and made it available with our 2.6.21 kernel.

OK, if that version's in widespread use it probably makes sense to 
remove the chosen node.

> If all the other boards run cuboot without console output,

They don't *all* run without output -- see the 8xx, 82xx, and 4xx boards.

-Scott